echo Actualizando a CroPAC 2.1
mysql\bin\mysql -ucatalogo -pcatalogo catalogo_siia < catalogo_siia_cropac.sql
mysql\bin\mysql -ucatalogo -pcatalogo datos_siia < datos_siia_cropac.sql
move *.jar VisorCROPAC\lib
echo Actualición de  CroPAC 2.1 completada.
